/* Mater.org.au Custom CSS ID@2018SEP19 #*/
.BG-group{background-color:#0050a4;color:#fff}
.BG-group a:hover{background-color:#0050a4;}
.BG-health{background-color:#0098d6;color:#fff}
.BG-health a:hover{background-color:#0098d6;}
.BG-education{background-color:#00a791;color:#fff}
.BG-education a:hover{background-color:#00a791}
.BG-research{background-color:#a23a95;color:#fff}
.BG-research a:hover{background-color:#a23a95}
.BG-foundation{background-color:#f37321;color:#fff}
.BG-foundation a:hover{background-color:#f37321}

/*# container #*/
.container > .contents > .contents-inner p{margin-bottom:20px;}
footer{clear:both}
.parent-div > .container > .contents > .contents-inner{display:inline-block;width:100%}

/*# Top red alert bar for covid19 @2020.AUG.28 #*/
.TopAlertBarWP{
  text-align:center;
  width:100%;
  display:block;
  background-color:#d93647;
  padding:10px 10px;
  top: 160px;
  position: relative;
  -webkit-box-shadow:0 6px 50px -5px rgba(0,0,0,.2);
  -moz-box-shadow:0 6px 50px -5px rgba(0,0,0,.2);
  box-shadow:0 6px 50px -5px rgba(0,0,0,.2);
  z-index:1;
  border-bottom: 1px solid rgba(23,50,116,.3);
}

.TopAlertBarWP h4{font-family: "Gilroy-reg",Helvetica,Arial,sans-serif;text-align:center;font-size: 20px;margin:0;color:#fff;}
.TopAlertBarWP h4 a{color:#fff;font-size: 20px;letter-spacing: 0.1em;}
.TopAlertBarWP h4:hover a{color:#d6d6d6;} 
.TopAlertBarWP i{vertical-align: text-bottom;font-size:1.3em;}
.TopAlertBarWP .la-arrow-circle-o-right{margin-left:8px;}

@media screen and (max-width:992px){
.TopAlertBarWP{position:initial;}
.TopAlertBarWP h4 a{color:#fff;font-size: 15px !important;letter-spacing: 0em;}
.TopAlertBarWP i{vertical-align: middle;font-size: 1.1em;}
  .TopAlertBarWP .la-exclamation-triangle{margin-right:-3px}
}

/*# Header Banner #*/
.banner .tagline a{color:#fff;font-weight:bold;}
.banner .tagline .display-4{line-height:1.0}

/*# Breadcrumbs #*/
.breadcrumbsWP{background-color:#dcddde;padding:10px 65px;}
.breadcrumb-innerWP{
  color:#0e3178;
  font-weight:700;
  font-family:"Gilroy-Reg",Helvetica,Arial,sans-serif;
}
.breadcrumb-innerWP a{color:#173274;}
.breadcrumb-innerWP a:hover{color:#009adc}
.breadcrumbsWP .CMSBreadCrumbsCurrentItem{text-decoration:underline;}
@media screen and (max-width:768px){.breadcrumbsWP{padding:10px 30px;}}
@media (max-width: 767px){.breadcrumbs--container {display:block;}}
.breadcrumbs--container .la:before{display:none;}
.breadcrumbs--container .la{font-family:"Gilroy-Bold",Helvetica,Arial,sans-serif }

/*# Hospital #*/
.location-card-infoWP a{text-decoration:none}
.facilities-panel-container .custom-copy-image .custom-copy a{text-decoration: none !important;}

/*# News #*/
.NewsContentWP p{margin-bottom:20px;}
.news-card.research a .date{background-color:#6d2a8d}
.news-card.matergroup a .date{background-color:#0e3178}
.news-card.matergroup a{border-bottom:4px solid #0e3178}
.news-card.foundation a .date{background-color:#f37321}
.news-card.foundation a{border-bottom:4px solid #f37321}
.news-card.matermother a .date{background-color:#9697cb}
.news-card >a.NewsLinkinList{text-decoration:none !important;}

.banner h1.NewsHeading{padding:35px 65px;text-transform:initial;margin:0px}
.TagHeading{display:inline-block;font-weight:bold;margin-right:10px;}
.TagCloud{display:inline;}
#news.news-article .tags a{font-size:15px !important;padding:5px 15px;margin-bottom:8px}
#news.news-article{max-width:1440px;}
.NewsListWP a{text-decoration:none;}

div.news-card p.summary{margin-bottom:10px;}

.news-card a .body .read-more{font-weight:bold;}
.news-card a .date{bottom:-1.30rem;padding: 12px 8px;width: 54px;height: 54px;line-height:14px;}
.news-card p.summary,.news-card a .body .title,.news-card > .body > div,.news-card p{text-decoration:none;}
.ViewAllNewsWP{display:block;clear:both;text-align:center;margin-top:15px}
.ViewAllNewsWP a.cbtn{text-decoration:none;color:#fff;background-color: #1f509e;}

/*# heading-underline #*/
h2.heading-underline-center:after{bottom:-70px;}
.heading-underline-left:after{margin:15px 0 25px 0;content:"";display:block;width:4.0rem;height:3px;background-color:#0098d6;}
h4.heading-underline-left:after{margin:15px 0 25px 0;width:3rem;height:3px;}
.heading-underline-center{text-align:center;position:relative;margin-bottom:80px}
.heading-underline-center:after{content:'';position: absolute;height: 5px;background-color: #4499d6;width: 4.5rem !important;left: 50%;-webkit-transform: translateX(-50%);-ms-transform: translateX(-50%);transform: translateX(-50%);bottom: -40px;}

/*# Page Content style #*/
.mater-col-wp-grey{background-color:#f8f8f8;padding: 30px 20px;margin-top:15px;margin-bottom:15px;}
.mater-col-wp-grey > div{border-right:3px dotted #fff;padding-left:30px;padding-right:30px;}
.mater-col-wp-grey > div:last-child{border-right:none}
@media screen and (max-width:768px){
  .mater-col-wp-grey > div{border-right:none}
  .mater-col-wp-grey > div{border-bottom:3px dotted #fff;margin-bottom:20px}
  .mater-col-wp-grey > div:last-child{border-bottom:none;margin-bottom:initial}
}


/*# List #*/
ul.CircleStyled li{
  position:relative;
  list-style:none;
  padding-left:22px;
  
}
ul.CircleStyled li:before{
  position:absolute;
  content:'';
  background-color:transparent;
  width:12px;
  height:12px;
  border:2px solid #4397d1;
  border-radius:100%;
  left:0;
  top:6px
}
ul.CircleStyled{padding-left:0px}


/*# video Responsive Wrapper #*/
.videoResponsiveWrapper {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow:hidden;
}
.videoResponsiveWrapper iframe,
.videoResponsiveWrapper object,
.videoResponsiveWrapper embed{ 
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}

.NewsContentWP video{display:block;height:100%;width:100%;max-width:800px;max-height:450px;margin-top:5px;margin-bottom:5px}

/*# pagination #*/
.PagerWP{display:block;clear:both;text-align:center;width:100%;}
.PagerWP a{text-decoration:none;}
.PagerWP .PagerResults{display:none;}

.PagerControl{
  text-align:center;
  clear:both;
  margin:25px auto 15px auto;
  display:block;
  clear:both;
  color:#0e213f;
  display:inline-block;
  width:100%;
}
.PagerControl span.SelectedPage{
  display:inline-block; 
  background-color:#0e3178;
  color:#fff;
  padding:4px 6px 4px 6px; 
  text-align:center;
  width:auto;height:auto;
  border-radius:50%;
  border:3px solid #c8daec;
  vertical-align:middle;
  min-width:37px;min-height:37px;
  font-size:15px !important;
}
.PagerControl .PagerResults{display:none}
.PagerControl a.UnselectedPage{
  text-decoration:none;
  font-family:"Gilroy-Reg",Helvetica,Arial,sans-serif;
  font-weight:bold;
  color:#0e213f;
  display:inline-block;
  padding:4px 6px 4px 6px; 
  text-align:center;
  width:auto;height:auto;
  border-radius:50%;
  border:3px solid #fff;
  vertical-align:middle;
  min-width:37px;min-height:37px;
  font-size:15px !important;
  background-color:rgba(255, 255, 255, 0.66);
  transition: all 500ms; -webkit-transition:all 500ms;-moz-transition: all 500ms;
}
.PagerControl a.UnselectedPage:hover{color:#0098d6;border-color:#c8daec;transition: all 500ms; -webkit-transition:all 500ms;-moz-transition: all 500ms;}
.PagerControl a:hover{text-decoration:none;}

/*# MegaMenu #*/
#navbarMaster > ul.navbar-nav >li.foundation{border-right: 1px solid #d7d7d7;}
#navbarMaster > ul.navbar-nav >li.foundation:hover a{border-top-color:#f37321}
@media screen and (max-width:991px){
  #navbarMaster > ul.navbar-nav li.group{width:100%}
  #navbarMaster > ul.navbar-nav li.group a{font-size:1rem}
  body .forMobileNav .bg-gray .megamenu-container .navbar-nav li:nth-of-type(2n+2){width:calc(50%);}  
  body .forMobileNav .bg-gray .megamenu-container .navbar-nav li{margin-left:0px}
}

#navbarMaster ul.dropdown-menu{
  -webkit-box-shadow: 0px 7px 4px -2px rgba(0,0,0,0.1);
  -moz-box-shadow: 0px 7px 4px -2px rgba(0,0,0,0.1);
  box-shadow: 0px 7px 4px -2px rgba(0,0,0,0.1);
}

#navbarMaster > .navbar-nav li.active{
  -webkit-box-shadow: 2px 0px 8px -2px rgba(0,0,0,0.1);
  -moz-box-shadow: 2px 0px 8px -2px rgba(0,0,0,0.1);
  box-shadow: 2px 0px 8px -2px rgba(0,0,0,0.1);
}

.megamenu-container .navbar-nav .emergency,.megamenu-container .navbar-nav .contact{-webkit-box-shadow:none !important;box-shadow:none !important;-moz-box-shadow:none !important;}

.megamenu-container .navbar-nav .group.active {border-left:none;}

/*# Service #*/
.custom-services-listing{padding-top:20px;}
.custom-services-listing .service-list{text-align: center;}
.custom-services-listing ul li{vertical-align: middle;min-height:51px;}
.custom-services-listing ul li a{padding:14px 50px 14px 20px;line-height:17px;}

/*# Mater2columns #*/
.Mater2columns .LeftColWP h4,.Mater2columns .RightColWP h4{margin-bottom:30px;}



/*# facilities #*/
a.facilitieslink{text-decoration: none !important;}


/*# Accordion #*/
.accordion--container .container{max-width:1360px;}

/*# Other Governace #*/
.OtherGovWP a{text-decoration:none;}
.OtherGovWP a:hover{color:#fff;text-decoration:none;}
.OtherGovWP .custom-copy-container{
  padding: 20px 20px 20px 20px;
  margin-bottom: 15px;
  margin-top: -1px;
  height: 100%;
  word-wrap:initial !important;
}
.OtherGovWP .OtherGovIteam{border:none;display:block;overflow:hidden;margin-bottom:25px}
.OtherGovWP .OtherGovIteam h4{margin-bottom:30px}
.OtherGovWP .OtherGovIteam p{margin-bottom:1px !important}
@media screen and (max-width:991px){.OtherGovWP{padding-bottom:10px;}.OtherGovWP .contents-inner{padding-bottom:1px}}
@media screen and (min-width:991px) and (max-width:1440px){
  .OtherGovWP a.cbtn-default{position:absolute;bottom:48px;}
  .OtherGovWP .custom-copy-container{padding-bottom:80px !important}
}

/*# Footer #*/
footer{padding:65px 35px 50px 35px;}
footer #UpperFooterMenu li{margin-left:0px;}
footer #LowerFooterMenu li{margin:0 15px 5px 0;}
footer #LowerFooterMenu{width:70%}
@media screen and (max-width:1200px){footer #LowerFooterMenu{width:100% !important}}

/*# Contact #*/
.contact-form-panel .Phone,.contact-form-panel .hospital{margin-bottom: 30px;}

/*# Fix #*/
.location-panel .hours ul{color:#fff;padding-left: 20px;}
.location-panel .hours ul a,.location-panel .hours ul li{color:#fff;}

.EditorWidgetZone{z-index:99;}
.megamenu-container .navbar-nav a.nav-link{padding-left:28px;padding-right:28px;}
@media screen and (min-width: 768px){.megamenu-container .navbar-nav .emergency {right: 95px;}}
.search-container.active + .navbar-top .megamenu-container .navbar-nav li.contact{position:inherit !important}
.search-container.active + .navbar-top .megamenu-container .navbar-nav li.emergency{position:inherit  !important}

@media screen and (min-width:1440px){
  .search-container.active .search-box{width: 450px !important;transition: all 500ms; -webkit-transition:all 500ms;-moz-transition: all 500ms;}
}

@media screen and (min-width:1220px) and (max-width:1440px){
  .search-container.active .search-box{width: 490px !important;transition: all 500ms; -webkit-transition:all 500ms;-moz-transition: all 500ms;}
}

@media screen and (min-width:991px) and (max-width:1220px){
  .search-container.active .search-box{width: 310px !important;transition: all 500ms; -webkit-transition:all 500ms;-moz-transition: all 500ms;}
}

@media screen and (max-width: 767px){
  .servicesListingHeaderContainer p {display:block;}
  .location-panel{padding:2rem 1rem;}
  .location-panel > div{background-size:25px 25px !important;padding-left:40px !important;padding-right:20px !important;padding-bottom:0.5rem !important}
  .location-panel > div > h4{margin-bottom:15px !important;line-height:1 !important}
}

/*Fix 2nd Level menu overlap issue*/
.header .header-menu-container #menuElem>li:last-child a:before{
  top:50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.header .header-menu-container #menuElem>li.doctors,
.header .header-menu-container #menuElem>li.stay-uptodate,
.header .header-menu-container #menuElem>li.support-us,
.header .header-menu-container #menuElem>li.blue{position:relative;}
.header .header-menu-container #menuElem{justify-content: flex-end}

/*Burger menu appear*/
@media (max-width:990px){
  .header .forMobileNav #menuElem>li:last-child{border-top: 1px solid #ddd;}
  .header .forMobileNav #menuElem>li:last-child a{color:#173274;padding: 15px 30px;}
  .header .forMobileNav #menuElem>li:last-child a:before{content:none;}
}

@media (max-width:1440px){
.header .header-menu-container #menuElem li a {
    margin-left: 10px;
    margin-right: 10px;
    font-size:1.1rem;}  
  .header .header-menu-container #menuElem > li.la{padding:8px 9px 8px 18px !important}
  .header .header-menu-container #menuElem > li.la:before{margin-right:2px !important;font-size:21px !important;}  
}

@media (max-width:1240px){
  .header .header-menu-container #menuElem>li.doctors{position:relative;}
  .header .header-menu-container #menuElem li a {margin-left: 10px;margin-right: 10px;font-size:0.9rem;}
  .header .header-menu-container #menuElem>li:last-child a:before {width: 16px;height: 18px;}
}


/*# 2nd lvl Menu right button icon #*/
.group .header .header-menu-container #menuElem>li:last-child a{background-color:#173274;}
.health .header .header-menu-container #menuElem>li:last-child a{background-color:#1dc0dc;}
.education .header .header-menu-container #menuElem>li:last-child a{background-color:#00a791;}
.research .header .header-menu-container #menuElem>li:last-child a{background-color:#a23a95;}
.foundation .header .header-menu-container #menuElem>li:last-child a{background-color:#faa21b;}
.header .header-menu-container #menuElem>li:last-child a{display: inline-block;color: #fff !important;padding: 10px 25px 10px 55px;border-radius: 25px;border-bottom: 0;position: relative;}
.header .header-menu-container #menuElem>li:last-child a:hover{color:#fff;}
.header .header-menu-container #menuElem>li:last-child a:after{content:none;}
.header .header-menu-container #menuElem>li.map-pin-icon a:before{content:"";background-image: url(/Mater/media/Icons/white/11-Map-pin-white.png);background-size: cover;background-repeat: no-repeat;background-position:center center;position:absolute;width:18px;height:25px;left:21px;}
.header .header-menu-container #menuElem>li.house-icon a:before{content:"";background-image: url(/Mater/media/Icons/white/36-House-white.png);background-size: cover;background-repeat: no-repeat;background-position:center center;position:absolute;width:25px;height:23px;left:17px;}
.header .header-menu-container #menuElem>li.pharmacy-icon a:before{content:"";background-image: url(/Mater/media/Icons/white/66-Pharmacy-white.png);background-size: cover;background-repeat: no-repeat;background-position:center center;position:absolute;width:21px;height:21px;left:19px;}
.header .header-menu-container #menuElem>li.study-icon a:before{content:"";background-image: url(/Mater/media/Icons/white/80-Mater-Study-white.png);background-size: cover;background-repeat: no-repeat;background-position:center center;position:absolute;width:29px;height:21px;left:14px;}
.header .header-menu-container #menuElem>li.mobilephone-icon a:before{content:"";background-image: url(/Mater/media/Icons/white/97-Mobile-Phone-white.png);background-size: cover;background-repeat: no-repeat;background-position:center center;position:absolute;width:23px;height:23px;left:19px;}

/*# 2nd lvl menu line-awsome-font icon  #*/
.group .header .header-menu-container #menuElem> li.la{background-color:#173274;}
.health .header .header-menu-container #menuElem> li.la{background-color:#1dc0dc;}
.education .header .header-menu-container #menuElem> li.la{background-color:#00a791;}
.research .header .header-menu-container #menuElem> li.la{background-color:#a23a95;}
.foundation .header .header-menu-container #menuElem > li.la{background-color:#faa21b;}
.header .header-menu-container #menuElem > li.la{padding:13px 10px 13px 25px;border-radius: 50px;margin-right:25px;transition: all 300ms; -webkit-transition:all 300ms;-moz-transition: all 300ms;}
.header .header-menu-container #menuElem > li.la:hover{background-color:#1f509e;transition: all 300ms; -webkit-transition:all 300ms;-moz-transition: all 300ms;}
.header .header-menu-container #menuElem > li.la:before{color:#fff;margin-right: 7px;font-size: 25px;vertical-align: middle;}
.header .header-menu-container #menuElem > li.la > a{padding:0;margin-left:0;vertical-align: middle;background-color:initial !important;}

/* burger menu appear */
@media (max-width:991px){
  .header .forMobileNav #menuElem > li.la{width:100%;}
  .header .forMobileNav #menuElem > li.la:before{display:none;}
  .header .forMobileNav #menuElem > li.la > a{width:auto !important;padding: 15px 30px;}
}


/*# Kbd inline blockquote #*/
.container .contents kbd{border-radius: 0;background-color:#fff;position:relative;display:block;}
.container .contents q span{font-style:italic;color:#1f509e;font-family: "Gilroy-Reg",Helvetica,Arial,sans-serif;font-size:15px}

.container .contents q:before,.contents q:after{display:none;}
.container .contents q{
  position: relative;
  padding-left: 18px;
  border-left: 1px solid #0098d6;
  display: inline-block;
  margin-left:40px;
  font-style:italic;
}
.container .contents q:before{
content:url(/Mater/media/page-template/master-template/quote/Quote-left.svg);
  width:20px;
  display:inline-block;
  position: absolute;
  left: -35px;
  top: 3px;
}

